Openi DeveloperDeveloper
Referência da APIData sources

Get data source

Returns the data source. For `openi` and `openfinance` types the response also includes the connector `config` object so management clients can hydrate forms; sensitive fields may be present.

GET
/v1/data-sources/{id}

Authorization

ApiKeyAuth
x-api-key<token>

Tenant API key

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/data-sources/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "type": "webhook",  "name": "string",  "created_at": "2019-08-24T14:15:22Z",  "status": "pending_first_sample",  "listening_until": "2019-08-24T14:15:22Z",  "webhook_url": "string",  "secret_plain": "string",  "config": {}}